Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 821896 - [abrt] parole-0.2.0.2-6.fc15: handle_error: Process /usr/bin/parole was killed by signal 5 (SIGTRAP)
Summary: [abrt] parole-0.2.0.2-6.fc15: handle_error: Process /usr/bin/parole was kille...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: parole
Version: 16
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:c5e8e828c42e057e4338e4734c2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-05-15 17:30 UTC by Cadamban Kannan
Modified: 2012-09-17 22:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-09-17 22:54:46 UTC


Attachments (Terms of Use)
File: dso_list (deleted)
2012-05-15 17:30 UTC, Cadamban Kannan
no flags Details
File: maps (deleted)
2012-05-15 17:30 UTC, Cadamban Kannan
no flags Details
File: backtrace (deleted)
2012-05-15 17:30 UTC, Cadamban Kannan
no flags Details

Description Cadamban Kannan 2012-05-15 17:30:36 UTC
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/parole '/media/Music/Music/Rock/Russian Circles/Russian Circles - Enter (2006)/02 - Micah.mp3'
crash_function: handle_error
executable:     /usr/bin/parole
kernel:         3.3.5-2.fc16.i686
pid:            3561
pwd:            /home/cadamban/Documents
reason:         Process /usr/bin/parole was killed by signal 5 (SIGTRAP)
time:           Tue 15 May 2012 08:51:16 PM IST
uid:            1000
username:       cadamban

backtrace:      Text file, 78242 bytes
dso_list:       Text file, 10577 bytes
maps:           Text file, 31112 bytes

environ:
:XDG_VTNR=2
:SSH_AGENT_PID=2415
:XDG_SESSION_ID=5
:HOSTNAME=caddynet.com
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=13023428e480ea5bbd16ceb10000000f-1337093698.772291-1645681440
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/cadamban/.gtkrc-2.0:/home/cadamban/.gtkrc-2.0-kde4:/home/cadamban/.kde/share/config/gtkrc-2.0
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-uMoHLP
:QTDIR=/usr/lib/qt-3.3
:QTINC=/usr/lib/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=cadamban
:SSH_AUTH_SOCK=/tmp/ssh-SkWVdGlf2288/agent.2288
:USERNAME=cadamban
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/cadamban/.local/bin:/home/cadamban/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/cadamban
:QT_IM_MODULE=xim
:PWD=/home/cadamban
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:GNOME_KEYRING_PID=2284
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/cadamban
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:LOGNAME=cadamban
:QTLIB=/usr/lib/qt-3.3/lib
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-90JkNou0rg,guid=74b8c6c53dbcf85a12e3197600000711
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/cadamban
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/cadamban/.kde/lib/kde4/plugins/:/usr/lib/kde4/plugins/
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-cadamban/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2490,unix/unix:/tmp/.ICE-unix/2490
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/cadamban/.gtkrc:/home/cadamban/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=caddynet.com;1337095230;971766;3550_TIME3341245

event_log:
:2012-05-15-22:54:49> Querying server settings
:2012-05-15-22:54:50  Preparing an archive to upload
:2012-05-15-22:55:03  Uploading 4 megabytes
:2012-05-15-22:55:13  Uploading 15%
:2012-05-15-22:55:23  Uploading 28%
:2012-05-15-22:55:33  Uploading 43%
:2012-05-15-22:55:43  Uploading 56%
:2012-05-15-22:55:53  Uploading 70%
:2012-05-15-22:56:03  Uploading 84%
:2012-05-15-22:56:13  Uploading 98%
:2012-05-15-22:56:14  Upload successful
:2012-05-15-22:56:16  Retrace job started
:2012-05-15-22:56:27  Analyzing crash data
:2012-05-15-22:56:39  Initializing virtual root
:2012-05-15-22:56:50  Initializing virtual root
:2012-05-15-22:57:02  Initializing virtual root
:2012-05-15-22:57:13  Initializing virtual root
:2012-05-15-22:57:25  Initializing virtual root
:2012-05-15-22:57:37  Initializing virtual root
:2012-05-15-22:57:48  Initializing virtual root
:2012-05-15-22:57:59  Initializing virtual root
:2012-05-15-22:58:11  Initializing virtual root
:2012-05-15-22:58:27  Initializing virtual root
:2012-05-15-22:58:39  Initializing virtual root
:2012-05-15-22:58:50  Initializing virtual root
:2012-05-15-22:59:01  Initializing virtual root
:2012-05-15-22:59:17  Initializing virtual root
:2012-05-15-22:59:29  Initializing virtual root
:2012-05-15-22:59:40  Initializing virtual root
:2012-05-15-22:59:52  Retrace job finished successfully
:2012-05-15-23:00:17> Element 'xsession_errors' saved
:2012-05-15-23:00:19> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: a4b18681-2874-4385-aaf8-11c169559bb9
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3733.21
:CPU Vendor: GenuineIntel
:CPU Model: Genuine Intel(R) CPU           T2130  @ 1.86GHz
:CPU Stepping: 12
:CPU Family: 6
:CPU Model Num: 14
:Number of CPUs: 2
:CPU Speed: 1867
:System Memory: 994
:System Swap: 1320
:Vendor: Acer
:System: Aspire 4710 0100
:Form factor: Notebook
:Kernel: 3.3.5-2.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10144:4133:303) pci, agpgart-intel, HOST/PCI, Mobile 945GM/PM/GMS, 943/940GML and 945GT Express Memory Controller Hub
:(32902:10202:4133:303) pci, None, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10180:4133:303) pci, ata_piix, STORAGE, 82801GBM/GHM (ICH7 Family) SATA IDE Controller
:(32902:10207:4133:303) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(32902:10169:4133:303) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(32902:10196:4133:303) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 3
:(5348:5779:4133:284) pci, tg3, ETHERNET, NetLink BCM5787M Gigabit Ethernet PCI Express
:(32902:10185:4133:303) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:9288:4133:303) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10187:4133:303) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10186:4133:303) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10188:4133:303) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(5772:28:5224:1064) pci, ath5k, ETHERNET, AR5BXB63 802.11bg NIC
:(32902:10146:4133:303) pci, i915, VIDEO, Mobile 945GM/GMS, 943/940GML Express Integrated Graphics Controller
:(32902:10150:4133:303) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4133:303) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4133:303) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4133:303) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10184:4133:303) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(4631:28976:4133:303) pci, None, STORAGE, Integrated MS/xD Controller
:(4631:28960:4133:303) pci, sdhci-pci, BASE, Integrated MMC/SD Controller
:(4631:247:4133:303) pci, firewire_ohci, FIREWIRE, Firewire (IEEE 1394)
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda8 / ext4 4096 4096 3833774 2145716 2107328 966656 791500 791500
:/dev/sda6 WITHHELD fuseblk 4096 4096 10239421 291568 291568 1231808 1221577 1221577
:/dev/sda5 WITHHELD fuseblk 4096 4096 10239421 372622 372622 1621560 1518822 1518822
:

var_log_messages:
:May 15 20:12:23 caddynet yum[1997]: Installed: parole-0.2.0.2-6.fc15.i686
:May 15 20:51:18 caddynet abrt[3614]: Saved core dump of pid 3561 (/usr/bin/parole) to /var/spool/abrt/ccpp-2012-05-15-20:51:16-3561 (102416384 bytes)

xsession_errors:
:(parole:3101): parole-WARNING **: Unable to lookup rc file in : xfce4/parole/parole-media-player.rc
:(parole:3101): window_title-DEBUG: Init
:(parole:3101): parole-CRITICAL **: Failed to load plugin : /usr/lib/parole-0/tray-icon.so: undefined symbol: notify_notification_attach_to_status_icon
:(parole:3101): GLib-GObject-CRITICAL **: g_object_new: assertion `G_TYPE_IS_OBJECT (object_type)' failed
:** (parole:3101): CRITICAL **: parole_provider_plugin_set_player: assertion `PAROLE_IS_PROVIDER_PLUGIN (provider)' failed
:(parole:3101): window_title-DEBUG: Finalized
:(parole:3388): window_title-DEBUG: Init
:(parole:3388): parole-CRITICAL **: Failed to load plugin : /usr/lib/parole-0/tray-icon.so: undefined symbol: notify_notification_attach_to_status_icon
:(parole:3388): window_title-DEBUG: Finalized
:(parole:3561): window_title-DEBUG: Init
:Gdk-ERROR **: The program 'parole' received an X Window System error.

Comment 1 Cadamban Kannan 2012-05-15 17:30:42 UTC
Created attachment 584725 [details]
File: dso_list

Comment 2 Cadamban Kannan 2012-05-15 17:30:45 UTC
Created attachment 584726 [details]
File: maps

Comment 3 Cadamban Kannan 2012-05-15 17:30:51 UTC
Created attachment 584727 [details]
File: backtrace

Comment 4 Ilya Pashchenko 2012-06-25 06:23:43 UTC
wake up after hibernate - fails. After hard rebooting system dropped me to the shell. 

backtrace_rating: 4
Package: parole-0.2.0.2-6.fc15
OS Release: Fedora release 17 (Beefy Miracle)

Comment 5 Fedora Update System 2012-08-22 11:02:44 UTC
parole-0.3.0.3-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/parole-0.3.0.3-1.fc18

Comment 6 Fedora Update System 2012-08-22 14:39:12 UTC
Package parole-0.3.0.3-1.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing parole-0.3.0.3-1.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-12456/parole-0.3.0.3-1.fc18
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2012-09-17 22:54:46 UTC
parole-0.3.0.3-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.